

function onBegin()

    disableMovement()
    disablePause ()

    setDarkness(0)
    setBloomStrength(0.2)

    player.Facing = getEnum("Celeste.Facings", "Left")
    
    wait(4)

    teleportTo(3904, 3792, "end_04")

    enableMovement()
    endCutscene ()

end